makeinfo missing warning in

Albert albertwagner at cox.net
Tue Oct 4 06:06:13 PDT 2005


Ken Moffat wrote:
> On Mon, 3 Oct 2005, Albert wrote:
> 
>> LFS 6.1/5.6. Glibc-2.3.4
>> Host: Ubuntu 5.04
>> Processor: i686
>>
>> While configuring Glibc-2.3.4, pass 1, I receive:
>>
>> configure: WARNING:
>> *** These auxiliary programs are missing or
>> *** incompatible versions: makeinfo
>> *** some features will be disabled.
>> *** Check the INSTALL file for required versions.
>>
>> Is this important?
> 
> 
>  No, it's only a warning.  At least some versions of the book mention 
> this warning, but maybe not on this page.

My book had the warning for msgfmt, but not for autoconfig or 
makeinfo.

>> I see no makeinfo in the LFS tarballs.  Is it known by another name also?
>
>  It's part of texinfo.

Ah, thank you. Any warning that can be eliminated by simply 
installing addt'l software is a good thing for me, especially 
when the warning is accompanied by the phrase "some features will 
be disabled."




More information about the lfs-support mailing list